Changes between Version 1 and Version 2 of Installing/Linux/Debian/Squeeze


Ignore:
Timestamp:
10/12/2010 02:33:16 PM (14 years ago)
Author:
daenney
Comment:

state this does not work for lenny, see Debian/Lenny instead.

Legend:

Unmodified
Added
Removed
Modified
  • Installing/Linux/Debian/Squeeze

    v1 v2  
    11= Debian Squeeze = 
     2 
     3This method does '''not''' work for Lenny, it depends on a package that doesn't exist in Lenny yet, see [wiki:Installing/Linux/Debian/Lenny] as how this can be done. 
    24 
    35There is an easy way to get a recent version of deluge on Debian Squeeze even though it is not included in the Debian repositories (those are stuck on 1.2.3). 
    46 
    5 It involves using a Launchpad PPA for Ubuntu Lucid. That release is old enough as to not get any nasty unmet dependencies when those packages are installed on Squeeze. It would probably also work on Lenny. 
     7It involves using a Launchpad PPA for Ubuntu Lucid. That release is old enough as to not get any nasty unmet dependencies when those packages are installed on Squeeze. 
     8 
    69 
    710First, lets add the PPA to your {{{/etc/apt/sources.list}}}: